@import url('https://fonts.googleapis.com/css?family=Coda:800');
html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
	background: #FFFFFF;
}
#wrapper {
	min-height: 100%;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}
@media all and (min-width:780px) {
	#page {
		position: relative;
		min-height: 100%;
		width: 100%;
		background: #FFFFFF;
		padding-bottom: 212px;
	}
	#slide_container {
		display: block;
		position: relative;
		background: #EDEDED;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		min-width: 100%;
		padding: 0px;
	}
	#content {
		display: block;
		position: relative;
		width: 100%;
		margin: 0 auto 0 auto;
		padding-top: 10px;
		padding-bottom: 40px;
	}
	#top {
		display: block;
		position: relative;
		height: 90px;
		width: 100%;
		text-align: center;
		background-color: #FFFFFF;
		border-bottom:solid 1px #CCC;
		margin: 0 auto 0 auto;
	}
	.top-left {
		display:inline-block;
		text-align: left;
		width: 300px;;
	}
	.top-right {
		display:inline-block;
		min-width:560px
		text-align: center;
		margin-top: 2px;
	}

	#nav {
		display: block;
		position: relative;
		text-align: center;
		background: #FFF;
		padding: 0px;
		min-height: 38px;
		z-index: 9999999;
	}
	#bot {
		display: block;
		position: absolute;
		bottom: 0;
		height: 212px;
		background-color: #01AFEC;
		width: 100%;
		text-align: center;
	}
	
	.bot-left {
		float:left;
		width: 100%;
		width: 160px;
		height: 110px;
		padding: 25px 0 0 20px;
	}
	.bot-mid {
		z-index: 999999;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 50px;
		margin-left: auto;
		margin-right: auto;
		max-width: 221px;
	}
	.bot-right {
		float: right;
		width: 100%;
		width: 160px;
		height: 110px;
		padding: 25px 20px 0 0;
	}
	
	
	.footer-container {
		display: block;
		position: relative;
		width: 100%;
		max-width: 980px;
		padding-top: 25px;
		margin-left: auto;
		margin-right: auto;
		clear: both;
	}
	
	.footer-links {
		clear: both;
		display: block;
		position: relative;
		padding-top: 10px;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.footer-link {
		display: inline-block;
		border-right: 1px solid #FFFFFF;
		padding: 2px 8px 2px 8px;
	}
	.footer-space {
		width: 90px;
		height: 10px;
	}
	.mobile-footer {
		display: none;
	}
	.footer-link:last-child {
		border-right: none;
	}
	.footer-link2 {
		display: inline-block;
	}
	.bot_logo {
		margin-top:-10px;
	}
	.cart-link {
		display: block;
		padding: 10px 20px 0 4px;
	}
	.cart-container {
		display: block;
		padding: 10px 20px 0 4px;
		height: 32px;
	}
	.cart-logout {
		display: block;
		padding: 2px 20px 0 4px;
	}
	.home-icon {
		display: none;
	}
	.head-container {
		display: block;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
		width: 100%;
		height: 90px;
		max-width: 1000px;
		text-align: left;
		/*background-image: url('../site_images/top_logo.jpg');
		background-repeat: no-repeat;
		background-position: left;*/
	}
	.head-left {
		display: inline-block;
		width: 30%;
		height: 80px;
		vertical-align: top;
	}
	.head-center {
		display: inline-block;
		width: 38%;
		padding-top: 30px;
		height: 80px;
	}
	.head-right {
		display: inline-block;
		width: 30%;
		height: 80px;
		vertical-align: top;
		text-align: right;
	}
	.social-container {
		float: right;
		padding: 5px 20px 0 0;
		text-align: right;
	}
	.address-container {
		float: left;
		padding: 5px 0 0 20px;
		text-align: left;
	}
	.bottom-footer-links {
		display: block;
		padding: 0px 20px 0 0;
	}
	.top_logo {
		width: 100%;
		max-width: 227px;
	}
	.info {
		width: 100%;
		max-width: 560px;
	}
	.search-site {
		display: block;
		position: relative;
		top: 10px;
		padding: 0;
		margin: 0 -60px 0 0;
	}
	.search-go {
		margin: -53px 0 0 165px;
		padding: 0;
	}
}
@media all and (max-width: 997px) {
	#page {
		padding-top: 20px;
	}
	.home-icon {
		display: block;
		float: left;
		width: 50px;
		position: absolute;
		top: 315px;
		z-index: 99999999;
		color: #fff;
	}
}
/* ------------------------------------------ tablet ---------------------------------------------- */

@media all and (max-width: 997px) {
	.home-icon {
		display: block;
		float: left;
		width: 50px;
		position: absolute;
		top: 98px;
		z-index: 99999999;
		color: #fff;
	}
	.top-left {
		max-width:250px;
	}
	.top-right {
		max-width:500px;
	}
}
/* -------------------------------------- phone ---------------------------------------------  */

@media all and (max-width: 780px) {
	#top {
		position: relative;
		height: auto;
		background:#FFFFFF;
		text-align: center;
		padding-top: 55px;
		padding-bottom: 20px;
		border-bottom:solid 1px #CCC;
	}
	
	.head-container {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		text-align: center;
		/*background-image: url('../site_images/top_logo.jpg');
		background-repeat: no-repeat;
		background-position: left;*/
	}
	
	.top-left {
	    position:relative;
		display: block;
		text-align: center;
		margin-left:auto;
		margin-right:auto;
	}
	.top-right {
		display: block;
		padding: 10px;
		margin-left:auto;
		margin-right:auto;
	}
	.top-search {
		text-align: center;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.top1 {
		display: block;
		position: relative;
		width: 100%;
		text-align: center;
		left: auto;
		right: auto;
		font-family: Verdana, Arial, Helvetica;
		font-weight: 600;
		font-size: 16px;
		color: #000000;
	}
	.top2 {
		display: block;
		position: relative;
		width: 100%;
		padding-top: 20px;
		text-align: center;
	}
	.top3 {
		display: block;
		text-align: center;
		padding: 0;
	}
	
	
  .first{
    order: 1;
  }
  .second{
    order: 2;
  }
  .third{
    order: 3
  }
	
	
	.top_right {
		display: block;
		position: relative;
		font-family: Arial, Verdana, Helvetica;
		font-weight: 500;
		font-size: 14px;
		color: #000000;
		white-space: nowrap;
		text-align: right;
		vertical-align: bottom;
		margin-top: 40px;
	}
	.top_phone {
		position: relative;
		display: block;
		background: #EDEDED;
		width: 100%;
		max-width: 300px;
		border-radius: 8px;
		border: 1px solid #666666;
		padding: 2px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		margin-bottom: 20px;
		font-family: Verdana, Arial, Helvetica;
		font-weight: 600;
		font-size: 28px;
		color: #33FF00;
		white-space: nowrap;
		text-align: center;
	}
	.towing {
		width: 100%;
		max-width: 300px;
		border: 0;
	}
	.top_address {
		display: none;
	}
	#page {
		margin-top: 10px;
		padding-top: 0;
		padding-right: 20px;
	}
	.top_logo {
		width: 227px;
	}
	
	.info {
		width:100%;
		max-width: 560px;
	}
	
	
	.logo_full {
		display: none;
	}
	.logo_m {
		display: black;
		width: 100%;
		text-align: center;
		padding-top: 20px;
	}
	.slogan {
		padding: 26px 0 0 10px;
		color: #666666;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 1.3em;
		font-weight: 400;
		max-width: 550px;
		margin-left: auto;
		margin-right: auto;
	}
	#content {
		display: block;
		position: relative;
		width: 100%;
		margin: 0 auto 0 auto;
		padding: 10px 10px 30px 10px;
	}
	#bot {
		position: relative;
		margin: 0 auto 0 auto;
		height: auto;
		width: 100%;
		text-align: center;
		background: #01AFEC;
		padding: 14px 24px 40px 0px;
	}
	.bot-left {
		display:inline-block;
		width: 100%;
		width: 150px;
		height: 110px;
	}
	.bot-mid {
		z-index: 999999;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 50px;
		margin-left: auto;
		margin-right: auto;
		max-width: 221px;
	}
	.bot-right {
		display:inline-block;
		width: 100%;
		width: 150px;
		height: 110px;
	}
	.head-left {
		display: none !important;
	}
	.head-right {
		display: block;
		margin-top: 45px;
		position: relative;
		width: 100%;
		background: #333333;
		opacity: 0.9;
		filter: alpha(opacity=90);
		/* For IE8 and earlier */
		text-align: center;
	}
	.home-icon {
		display: block;
		float: left;
		width: 50px;
		position: absolute;
		top: 5px;
		z-index: 99999999;
		color: #fff;
	}
	.footer-container {
		clear: both;
		display: block;
		width: 100%;
		text-align: center;
		padding-top: 130px;
	}
	.footer-links {
		display: block;
		position: relative;
		padding-top: 10px;
	}
	.footer-link {
		display: inline-block;
		padding: 2px 6px 2px 6px;
	}
	.bottom-footer-links {
		display: none;
	}
	.mobile-footer {
		display: block;
		padding-top: 20px;
	}
	.social-container {
		display: block;
		margin-top: 20px;
		margin-bottom: -60px;
	}
	.address-container {
		padding-bottom: 20px;
		margin-top: -100px;
	}
	.bot_logo {
		margin-top:-30px;
	}
	.footerlinktable {
		margin: 0;
		padding: 20px 20px 0 0;
	}
	.footerlinktable td {
		margin: 0;
		padding: 4px;
	}
}